/* Header Styling */
.ui-header h1 {
	text-align: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.ui-header .ui-controlgroup-controls {
	float: left;
	max-width: 400px;
}
.ui-header #study-title {
	max-width: 300px;
}
@media all and (max-width: 35em) {
	.ui-header .ui-controlgroup-controls {
		max-width: 40%;
	}
	.ui-header #study-title {
		max-width: 25%;
	}
}

	/*NavBar styling */
.xnavbar-newentry {
	background-color: #aa4444 !important;
}
.xnavbar-newentry:hover, .navbar-newentry:active  {
	background-color: inherit;
}
#message-unread-count {
	background-color: #de6666;
	position:absolute;
	top: 3px;
	left: 50%;
	margin-left: 10px;
    padding:1px 2px 1px 2px;
    background-color:red;
    color:white;
    font-size:0.85em;
    text-shadow: 0 1px 0 #059;
    border-radius:30px;
    box-shadow:1px 1px 1px gray;
    z-index: 10;
}

/* Form validation */
.error {
	background-color: rgba(255,0,0, 0.2) !important;
}
label.error {
	background-color: inherit !important;
	color: #ff0000;
	white-space: nowrap;
	margin-top: 0;
}

/* Section corners */
.custom-corners .ui-bar {
	-webkit-border-top-left-radius: inherit;
	border-top-left-radius: inherit;
	-webkit-border-top-right-radius: inherit;
	border-top-right-radius: inherit;
}
.custom-corners .ui-body {
	border-top-width: 0;
	-webkit-border-bottom-left-radius: inherit;
	border-bottom-left-radius: inherit;
	-webkit-border-bottom-right-radius: inherit;
	border-bottom-right-radius: inherit;
}